#container{background:none;}
#head{height:80px}


/*C O N T E N T S*//**/
#contents{
width:800px;margin:-10px 50px 0 50px;
background:url(../img/shopping2/bg_sidebar.png) repeat-y top left}/*--background of sidemenu--*//**/
#contents h2{text-align:center;font-size:14px;height:26px;padding:10px 0;background:url(../img/item2/bg_h2.png) no-repeat bottom center;margin-top:10px;font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;}
* html #contents h2{line-height:1.8} 
*:first-child+html #contents h2{line-height:1.8}

#contents h2 span{font-size:16px}



/*sidemenu*//**/
#contents #side{margin-top:-7px}
* html #contents #side{margin-top:3px} 
*:first-child+html #contents #side{margin-top:6px}

/*item*//**/
#contents #main .main{text-align:left}
#contents #main .main img{border:1px solid #ffffff}

#contents #main .main .detail{
width:600px;margin:30px 0 0 0;color:#2D1706;
background:url(../img/item2/bg_detail.jpg) bottom no-repeat}
#contents #main .main .detail table{margin:10px}

#contents #main .main .detail table tr td.photo{width:250px;}
#contents #main .main .detail table tr td.photo img{margin-right:10px;width:240px;height:180px}
#contents #main .main .detail table tr td.title{
border-top:1px solid #E1C98F;border-bottom:1px solid #E1C98F;vertical-align:top;padding:10px}
#contents #main .main .detail table tr td.title h3{font-size:16px}
#contents #main .main .detail table tr td.title h4{text-align:right;color:#B30000;font-size:11px;font-weight:normal}
#contents #main .main .detail table tr td.title h4 span{font-size:14px;font-weight:bold}
#contents #main .main .detail table tr td.button{text-align:right;padding-top:10px}
#contents #main .main .detail table tr td.button input[type=text]{width:2em;border:1px solid #785841;padding:5px;margin:2px;text-align:right}
#contents #main .main .detail table tr td.button input.skubutton{width:159px;height:30px;background:url(../img/item2/b_cartin1.jpg); cursor:pointer;border:none;text-indent: 500px;}
#contents #main .main .detail table tr td.button p{font-size:11px;margin:10px 0;color:#785841}
#contents #main .main .detail table tr td.content{padding-top:10px;border-top:1px solid #E1C98F;border-bottom:1px solid #C8AF72}
#contents #main .main .detail table tr td.content p span{font-weight:bold}
#contents #main .main .detail table tr td.content a:link,
#contents #main .main .detail table tr td.content a:visited{color:#B30000}
#contents #main .main .detail table tr td.content a:hover,
#contents #main .main .detail table tr td.content a:active{color:#FF9900}

#contents #main .main p.totop{text-align:right;font-size:12px;margin:10px 5px 20px 5px}


/*他の商品へのリンク*//**/
#contents #main .main .itemlist{padding-top:20px}
#contents #main .main .itemlist table{width:600px;border-top:1px solid #3c2b20;border-bottom:1px solid #3c2b20;padding:15px 0}
#contents #main .main .itemlist table tr td.photo{width:130px}
#contents #main .main .itemlist table tr td.label{width:auto}
#contents #main .main .itemlist table tr td{height:96px;vertical-align:middle}
#contents #main .main .itemlist table tr td a{text-decoration:none;margin-left:10px}
#contents #main .main .itemlist table tr td a:hover,
#contents #main .main .itemlist table tr td a:active{color:#FFF}


